ID: 24973
Updated by: [email]sniperphp.net[/email]
Reported By: davesman at atlas dot cz
-Status: Open
+Status: Bogus
Bug Type: MySQL related
Operating System: Windows XP Corporate
PHP Version: 4.3.3RC2
New Comment:

Mysql 4.1 is not and will not be supported by current mysql extension.



Previous Comments:
------------------------------------------------------------------------

[2003-08-07 06:56:24] davesman at atlas dot cz

Description:
------------
When will PHP suppoer wew authentification mechanism in MySQL 4.1?

Reproduce code:
---------------
mysql_connect("localhost", "root", "*******")

Expected result:
----------------
connection to MySQL

Actual result:
--------------
Error "client does not support authenntification......consider
upgrading client"


------------------------------------------------------------------------


--
Edit this bug report at [url]http://bugs.php.net/?id=24973&edit=1[/url]